@charset "utf-8";
.Linkbottomline:link {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS";
}

.Linkbottomline:visited {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS";
}

.Linkbottomline:active {
	text-decoration: none;
	color: #666666;
	font-family: "Trebuchet MS";
}

.Linkbottomline:hover {
	text-decoration: underline;
	color: #333333;
	font-family: "Trebuchet MS";
}


